* {
	padding: 0;
	margin: 0;
}
body {
    font-family: Arial, sans-serif;
    letter-spacing: 1px;
    font-size: 15px;
    background: url('../images/background.jpg');
}
ul, ol {
    list-style: none;
}
a {
    color: #333333;
    text-decoration: none;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    letter-spacing: 1px;
}
p{
    letter-spacing: 1px;
    line-height: 28px;
    font-size: 18px;
}
img{
    max-width: 100%;
    height: auto;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: '微軟正黑體',Arial,sans-serif;
    line-height: 100%;
    
}
.carousel-fade .carousel-item{
    transition-duration: 1.5s;
}
.container{
    /* width: 1160px; */
}
section{
    padding: 80px 0px 40px 0;
}
#gotop {

    display:none;
    position: fixed;
    background: #363d42;
    border-color:#19addd;
   
    height: 60px;
    width: 60px;
    right: 4%;
    bottom: 5%; 
    border-radius: 50%;
    line-height: 55px;
    opacity: 0.7;
    padding: 0;
    text-align: center;
    transition: 0.2s;
    border: 2px solid#19addd;
    text-transform: uppercase;
    z-index: 99;
    cursor: pointer;
    color: #Fff;
     font-size: 16px;
     font-weight: 600;

}
#gotop:hover{
    color: #fff;
    transition: 0.5s;
    opacity: 1;
}
/* logo */
.dropdown-menu li:hover .sub-menu {
    visibility: visible;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;    
}
.dropdown:hover .hover-menu {
    display: block;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;   
}
.dropdown-menu{
    background-color: rgba(0, 0, 0, .7);
    top: 90%;
}
.dropdown-item{
    color: #FFF;
}
.dropdown-item:focus, .dropdown-item:hover{
    background-color: rgba(0, 0, 0, 0);
    text-shadow: 0px 0px 15px #F20,0px 0px 15px #F20,0px 0px 15px #F20,0px 0px 15px #F20;
    color: #FFF;
}
.dropdown-item.active, .dropdown-item:active{
    background-color: rgba(0, 0, 0, 0);
}
.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link{
    color: #fff;
}
nav .navbar-brand{
    font-size: 26px;
    font-weight: 900;
}
nav .navbar-brand img{
    width: 300px;
}
.navbar-light .navbar-brand:hover {
    color: #66ffff;
}
/*mobile menu*/
.navbar-light .navbar-nav .nav-link{
    color: #fff;
}
.navbar-light .navbar-nav .nav-link:hover{
     color: #fff;
}
/* menu */
nav{
    position: fixed;
    /* background-color:#fff; */
}

nav .nav-link:hover{
    text-shadow: 0px 0px 15px #F20,0px 0px 15px #F20,0px 0px 15px #F20,0px 0px 15px #F20

    /* color: #f20; */
}
nav .nav-link.active{
    /* background-color: #f20; */
    text-shadow: 0px 0px 15px #F20,0px 0px 15px #F20,0px 0px 15px #F20,0px 0px 15px #F20
}
.navbar{
    padding: 1.5rem 1.5rem;
    /* margin-top: 30px; */
    /* box-shadow: 1px 1px 5px #ccc; */
    /* background-color: #6d5918; */
    background: rgb(58,58,58); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(58,58,58,1) 0%, rgba(123,101,28,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(58,58,58,1) 0%,rgba(123,101,28,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(58,58,58,1) 0%,rgba(123,101,28,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    font-family: "SF Pro TC","HanHei TC","SF Pro Text","Myriad Set Pro","SF Pro Icons","PingFang TC","Helvetica Neue","Helvetica","Arial",sans-serif;
}
.navbar .navbar-brand{
    font-weight: 600;
    color: #66ffff;
}
nav .navbar-collapse{
    text-align:right;
}
.navbar-nav{
    display: none;
}
.navbar-light .navbar-toggler{
    border-color: #d3ba68;
}
.navbar-light .navbar-toggler-icon{

    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='#d3ba68' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='#d3ba68' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}
nav .nav-link{
    color: #fff;
    padding: 1rem 1rem;
    font-weight: 500;
    font-size: 18px;
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
    /* border-bottom: 1px solid #fff; */
}
.container2{
    max-width: 1200px;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
.index-box{
    margin-top:200px;
}
.index-box .index-left p{
    color: #d3ba68;
    font-size: 20px;
    line-height: 40px;
    font-weight: 600;
    padding-top: 20px;
}
.index-box .index-banner{
    margin-bottom: 100px;
}
.index-box .index-banner .text{
    color: #FFF;
    font-size: 18px;
    padding: 10px 0 20px 0;
    /* text-align: justify; */
    /* height: 240px; */
}
/*輪播圖文字*/
.carousel-caption{
    left: 10%;
    /* right: 40%; */
    top:38%;
    text-align: left;
}
.carousel-caption h1{
    font-size: 68px;
    font-weight: 600;
    text-shadow: 1px 1px 1px #333;
}

.carousel-caption h5{
    padding-top: 40px;
    /* padding-left: 60px; */
    font-size: 30px;
    text-shadow: 1px 1px 1px #333;
    font-weight: 500;
}
.carousel-caption p{
    font-family: 'arial';
    font-size: 26px;
    /* padding-left: 60px; */
    font-weight: 600;
    color: #19addd;
    text-shadow: 1px 1px 1px #333;
}
.carousel-caption .banner2-h1{
    color: #77e8e0;
}
.carousel-caption .banner2-h5{
    color: #333
}
.carousel-indicators{
    bottom: -40px;
}
.carousel-control-next, .carousel-control-prev{
    bottom: 35%;
}
/*首頁標題*/
.index-about{
    /* background: url('../images/about/about-bg1.jpg'); */
    background-repeat: no-repeat;
    background-size: cover;
}
section .index-title{
    padding-bottom:60px;
}
section .index-title h1{
    color: #333;
    font-weight: 600;
    font-size: 42px;
    text-align: left;
    font-family: Baskerville Old Face;
    padding-bottom: 20px;
    border-bottom: 1px solid #ccc;
}
section .index-title h1 span{
    color: #19addd;
    font-weight: 600;
    font-size: 18px;
    padding-left: 20px;
    font-family: 微軟正黑體;
}
section .index-title h5{
    font-size: 18px;
    font-weight: 500;
    color: #005BAC;
    text-align: center;
}
/*index-about*/

.index-about .about-left h5{
    color: #333;
    line-height: 30px;
    border-bottom: 1px dashed #999;
    padding-bottom: 10px;
    font-weight: 600;
    font-size: 20px;
}
.index-about .about-left ul li{
    padding: 5px;
    color: #333;
}
.index-about .about-left h1{
    font-size: 24px;
    padding: 30px 0;
    color: #9d0d09;
    font-weight: 100;
}
.index-about .about-left p {
    color: #333;

}
.index-about .about-right img{
    box-shadow: 12px 12px #efefef;
}
/*index-products*/
.owl-theme .owl-nav [class*=owl-]:hover{
    background: #fff;
    color: #f00;
}
.index-products .owl-carousel button span{
    font-size: 26px;
}
/*index-equipment*/
.index-equipment{
    background: url('../images/bg01.jpg');
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-attachment: fixed;
}
.index-equipment .index-equipment-text{
    text-align: center;
}
.index-equipment .index-equipment-text p{
    color: #Fff;
   font-size: 18px;
   line-height:50px;
}
.index-equipment .card .card-title{
    font-weight: 900;

}
.index-equipment .card .card-title a{
    color: #005BAC;
}
.index-equipment .card a{
    text-decoration: none;
    /* background-color:rgba(255,255,255,1); */
}
.index-equipment .card a:hover{
    color: #005BAC;
}
/*comapny*/
.index-company {
    width: 100%;
    position: fixed;
    top:0px;
    z-index: 999;
    background-color: #353535;
}
.index-company ul{
    text-align: right;
    width: 100%;
    margin-top: 3px;

}
.index-company ul li{
    display: inline-block;
    color: #efefef;
    font-size: 14px;
    margin:0 5px;
    list-style: disc inside;
}
.index-company ul .active{
    color: #f90;
}
/*product*/

.index-products .item p{
    padding: 10px;
    text-align: center;
}
.index-products .item h1{
    font-size: 16px;
    line-height: 26px;
    text-align: center;
    padding: 10px;
}
.index-products .item a{
    text-decoration: none;
}

/*more*/
 .more{
    margin-top: 40px;
}
 .more p{
    text-align: center;
}
 .more a{
    color: #e9804a;
    /* padding:6px 40px; */
    /* text-decoration: none; */
    /* border: 1px solid #19addd; */
    /* background-color:  #19addd; */
}
 /* .more a:hover{
    color: #19addd;
    padding: 7px 50px;
    text-decoration: none;
    border: 1px solid #19addd;
    background-color:  #fff;
} */
.carousel-indicators .active{
    background:#F00 ;
}
.carousel-indicators li{
    width: 12px;
    height: 12px;
    border-radius: 50% 50%;
    background:#fff ;
    margin-right: 6px;
    margin-left: 6px;
}
/*footer*/
.footer{
    padding-top: 80px;
    background-color: #2e363a;
    color: #ccc;
    font-size: 14px;
}
.footer a{
    color: #ccc;
}
.footer p{
    font-size: 14px;
    color: #ccc;
}
.footer h5{
    margin-bottom: 30px;
    font-weight: 900;
}
.footer .sitemap ul{
    display: inline-block;
    margin-right:20px
    /* text-align: center; */
}
.footer .sitemap ul li{
    margin-bottom: 1.2rem;
    text-align: left;
    /* display: inline-block; */
    /* border-left: 1px solid #999; */
}
.footer .sitemap ul li a{
    text-decoration: none;
    color: #ccc;
}
.footer .sitemap ul li a:hover{
    color: #005BAC;
}
.footer .fllow-us{
    text-align: center;
}
.footer .fllow-us img{
    padding-top: 50px;
    width: 260px;
}
/*inside-about*/
.inside-about .about-overview h1{
    text-align: center;
    color: #FF0;
    font-weight: 600;
    margin-bottom: 40px;
}
.inside-about .about-overview p{
    color: #d3ba68;
    padding-bottom: 80px;
}
.inside-about .nav li a{
    font-size: 18px;
}
.inside-about .nav-pills .nav-item{
    margin:0 5px; 
}
.inside-about .nav-pills .nav-link.active{
    background:#d3ba68 ;
}
.inside-about .nav-pills .nav-link{
    color: #fff;
    border: .5px solid #d3ba68;
    width: 150px;
    text-align: center;
}
.inside-about .nav-pills .nav-link:hover{
    color: #fff ;
}
.inside-about .about-item{
    padding: 40px 0;
}
.inside-about .about-item h1{
    color: #00df00;
    padding: 20px 0; 
}
.inside-about .about-item h5{
    color: #00ffff;
    padding: 10px;
    line-height: 26px;
    text-align: center;
    font-weight: 600;
    letter-spacing: 1px;
}
.inside-about .about-item p{
    color: #92d050;
}
.inside-about .about-photo .images{
    margin-bottom: 60px;
}
.inside-about .about-photo{
    padding: 60px 0;
}
.inside-about .about-photo img{
    border-radius: 5px 5px;
}
.inside-about .about-photo h3{
    padding: 20px 10px 0 10px;
    font-size: 20px;
    font-weight: 900;
    color: #eeeeee;
}
.inside-about .about-photo p{
    padding: 0px 10px 0 10px;
    font-size: 18px;
    color: #dddddd;
}
/*inside-people*/
.word{
    padding: 30px 0 0 0;
}
.word .en{
    color: #FFF;
    font-family:Courier;
    font-size: 20px;
    font-style: italic;
}
.word .cn{
    color: #FFF;
    font-size: 16px;
    font-family: "微軟正黑體";
}
.word .peo{
    font-size: 16px;
    text-align: right;
}
.inside-people .teacher {
    margin-top: 40px;
}
.inside-people .teacher .title {
    text-align:center;
}
.inside-people .teacher .title{
    text-align:center;
}
.inside-people .teacher .title h5{
    color: #0effff;
    text-align: center;
    font-weight: 600;   
    font-size: 20px;  
    padding: 10px;
}
.inside-people .teacher .name p{
    color: #0effff;
    text-align: center;
}
.inside-people .teacher .information p{
    color: #0effff;
    padding: 0 5px;
    text-align: center;
}
.inside-people .teacher .information p a{
    color: #0effff;
    text-decoration: none;
}
.inside-people .teacher .text{
    color: #d3ba55;
    padding: 20px 5px 40px 5px; 
}
.inside-people .teacher .text p{
    line-height: 34px;    
}
.inside-people .teacher .education{
    color: #fff;

}
.inside-people .teacher .education h5{
    font-size:  24px;
    font-weight: 600;
    border-bottom: 1px solid #fff;
    padding-bottom: 10px;
}
.inside-people .teacher .education ul{
    list-style-type: disc;
    padding-left: 20px;
}
.inside-people .teacher .education li{
    line-height: 34px;    
}
.inside-people .student{
    margin-top: 100px;  
}
.inside-people .student .title h5{
    color: #fff;
    text-align: center;
    font-weight: 600;   
    font-size: 20px;  
    padding: 10px;
}
.inside-people .student .name p{
    color: #ff0;
    text-align: center;
    margin-bottom: 14px;
}
.inside-people .student .text {
    color: #d3ba55;
    padding: 20px 5px 40px 5px;
}
.inside-people .student .text li{
    line-height: 34px;
}
.inside-people .alumni{
    margin-top: 100px;
}
.inside-people .alumni h5{
    color: #Ff0;
    font-weight: 600;
    font-size: 20px;
    padding: 10px;
}
.inside-people .alumni li{
    padding: 10px;
    color: #FFF;
}
.inside-people .nav li a{
    font-size: 18px;
}
.inside-people .nav-pills .nav-item{
    margin:5px 5px; 
}
.inside-people .nav-pills .nav-link.active{
    background:#d3ba68 ;
}
.inside-people .nav-pills .nav-link{
    color: #fff;
    border: .5px solid #d3ba68;
    text-align: center;
}
.inside-people .nav-pills .nav-link:hover{
    color: #fff ;
}
/* inside-citations */
.inside-citations{
    margin-top: 90px;
}
.inside-citations h1 a{
    font-size: 26px;
    color: #e96130;
    font-weight: 600;
    text-decoration: none;
}
.inside-citations ul{
    margin-top: 40px;
    padding-left: 60px;
    list-style-type: decimal-leading-zero;
}
.inside-citations li{
    padding: 15px;
    color: #ddd;
    font-size: 16px;
    
}
/*inside-banner*/
.inside-banner{
    margin-top: 90px;

}
.inside-banner .inside-banner-text{
    width: 100%;
    text-align: center;
    color: #Fff;
    padding:210px 0 115px 0;

}
.inside-banner .inside-banner-text h1{
    font-size: 60px;   
    font-weight: 200;  
    font-family: 'Open Sans', sans-serif, Microsoft JhengHei; 
}
/*inside-contact*/

.inside-contact .contact-text p{
    text-align: center;
    color: #f00;
    padding-bottom: 40px;
}
.inside-contact .information h5{
    font-size: 24px;
    color: #19addd;
    margin-bottom: 20px;
}
.inside-contact .information ul li{
    padding: 5px 0;
    font-size: 16px;    
}
.inside-contact .information ul li a{
    text-decoration: none;
    font-size: 18px;
}
.inside-contact .information ul li i{
    width: 30px;
    text-align: center;
    color: #666;
    font-size: 12px;
}
.inside-contact .information ul .mob span{
    padding-left: 30px;
}
.inside-contact form input{
    width: 100%;
    padding: 8px;
    border: 1px solid #ccc;
    border-radius: 5px 5px;
}
.inside-contact form textarea{
    width: 100%;
    padding: 8px;
    border: 1px solid #ccc;
    border-radius: 5px 5px;
}
.inside-contact button{
    padding: 5px 20px;
    border-radius: 5px 5px;
    border: 1px solid #19addd;
    background: #19addd;
    color: #Fff;
    cursor: pointer;
    transition: .5s;

}
.inside-contact button:hover{
    opacity: .8;
    transition: .5s;
}
/*麵包屑*/
.bre{
    margin-top: 40px;   
}
.bre ul{
    margin-bottom: 0px;
    padding: 1rem  ;
    text-align: right;
    border-bottom: 1px solid #ebebeb;
    color: #555;
}
.bre ul li{
    display: inline-block;
    font-size: 12px;
}
.bre ul li a{
    text-decoration: none;
    color: #555;
}
.bre ul li i{
    margin-right:5px;
    color: #555;
}
.bre .active{
    color:  #999;
}
/*copyright*/
.copyright{
    margin-top: 100px;
    /* background-color: #2e363a; */

}
.copyright p{
    width: 100%;
    margin: 0px;
    color: #999;
    font-size: 12px;
    text-align: center;
}

@media (max-width:1200px) {
nav .navbar-brand img{
    width: 240px;
}

/*輪播圖文字*/
.carousel-caption h1{
    font-size: 30px;
    font-weight: 900;
}
.carousel-caption h5{
    padding-top: 20px;
    /* padding-left: 60px; */
    font-size: 20px;
}
.carousel-caption p{
    font-family: 'arial';
    font-size: 16px;
    /* padding-left: 60px; */
    font-weight: 500;
}

}
@media (max-width: 991px) {
    .navbar-nav{
    display: block;
    text-align: center;
    }
    .navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link{
        text-align: center;
    }
    nav .nav{
        display: none;
    }
    .carousel-item{
        width: 100%;
        overflow: hidden;

    }
    .carousel-caption{
    left: 14%;
    /* right: 40%; */
    top:30%;
    text-align: left;
    }
    .carousel .carousel-inner img{
        /* min-width: 767px; */
        

    }
    /*輪播圖文字*/
    .carousel-caption h1{
        font-size: 24px;
        font-weight: 900;
    }
    .carousel-caption h5{
        padding-top: 18px;
        /* padding-left: 60px; */
        font-size: 20px;
    }
    .carousel-caption p{
        font-family: 'arial';
        font-size: 14px;
        /* padding-left: 60px; */
        font-weight: 500;
    }
    .index-equipment{
    background: url('../images/bg01.jpg');
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    /* background-attachment: fixed; */
    }
    .index-box{
    margin-top:120px;
    }
}
@media (max-width: 767px){
    .footer .fllow-us{
    text-align:left;
    padding: 40px 0;
    }
    .footer .fllow-us img{
    padding-top: 0px;
    width: 260px;
    }
    section .index-title{
    padding-bottom:40px;
    }
    .index-about .about-left p{
    color: #000;
    padding-top: 0px;
    }
    .navbar-light .navbar-brand{
        font-size: 18px;
    }
}
@media (max-width:576px){
    .navbar-light .navbar-brand{
        font-size: 16px;
    }
    .navbar-toggler{
        padding: .25rem .45rem;
    }
}
